* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Inter", sans-serif;
    color: #1f2937;
    background: #f8faf9;
    line-height: 1.7;
    overflow-x: hidden;
}

.container {
    width: min(1150px, 92%);
    margin: 0 auto;
}

/* CONTENT */

.legal-page {
    padding: calc(78px + 2rem) 0 5rem;
}

.back-link {
    display: inline-block;

    margin-bottom: 2rem;

    text-decoration: none;
    color: #4f7c73;
    font-weight: 600;
}

h1 {
    font-size: clamp(2rem, 5vw, 4rem);

    margin-bottom: 3rem;
    
    word-break: break-word;
}

.legal-section {
    background: rgb(255, 255, 255);

    padding: 2rem;

    margin-bottom: 1.5rem;

    border-radius: 24px;

    box-shadow:
        0 8px 30px rgba(0, 0, 0, 0.05);
}

.legal-section h2 {
    margin-bottom: 1rem;
}

.legal-section p {
    color: #4b5563;
}